TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DirectSum ( seq(mdl^vec) Q ) -> mdl^vec, seq(), seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> The direct sum D of G and H, together with the embedding maps from G into D and H into D respectively and the projection maps from D onto G and H respectively). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack